uthor=後藤大地

United States Computer Emergency Readiness Team (US-CERT)は2020年7月22日(米国時間)、「Adobe Releases Security Updates|CISA」において、Adobeの複数のプロダクトに複数の脆弱性が存在すると伝えた。これら脆弱性を悪用されると、攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性がある。

脆弱性に関する情報は次のページにまとまっている。脆弱性のいくつかは深刻度が緊急(Critical)に分類されており注意が必要。

Adobe Security Bulletin - Security Updates Available for Adobe Bridge | APSB20-44

Adobe Security Bulletin - Security updates available for Adobe Photoshop | APSB20-45

Adobe Security Bulletin - Security Updates Available for Adobe Prelude | APSB20-46

Adobe Security Bulletin - Security update available for Adobe Reader Mobile | APSB20-50

脆弱性が存在するとされるプロダクトおよびバージョンは次のとおり。

Adobe Bridge 10.0.3およびこれよりも前のバージョン(Windows版)

Photoshop CC 2019 20.0.9およびこれよりも前のバージョン (Windows版)

Photoshop 2020 21.2およびこれよりも前のバージョン (Windows版)

Adobe Prelude 9.0およびこれよりも前のバージョン (Windows版)

Adobe Reader Mobile 20.0.1およびこれよりも前のバージョン (Android版)

脆弱性が修正されたプロダクトおよびバージョンは次のとおり。

Adobe Bridge 10.1.1 (Windows版、macOS版)

Photoshop CC 2019 20.0.10 (Windows版、macOS版)

Photoshop CC 21.2.1 (Windows版、macOS版)

Adobe Prelude 9.0.1 (Windows版、macOS版)

Adobe Reader Mobile 20.3 (Android版)

Adobe Security Bulletin - Security update available for Adobe Reader Mobile | APSB20-50

Adobe Security Bulletin - Security updates available for Adobe Photoshop | APSB20-45

Adobe Security Bulletin - Security Updates Available for Adobe Prelude | APSB20-46